<?php

class BannedAvatar_Waindigo_LastPostAvatar_Model_Node extends XFCP_BannedAvatar_Waindigo_LastPostAvatar_Model_Node
{
	protected function _getAvatarInfoForUsers($userIds, array $keys)
	{
		$keys[] = 'is_banned';
		return parent::_getAvatarInfoForUsers($userIds, $keys);
	}
}